This package is not available in the 3xx repository. Showing package versions available for all repositories instead.
Package dbd-memcached.plt contributed by bzlib 
To load: (require (planet bzlib/dbd-memcached:1:1))
Old style:(require (planet "" ("bzlib" "dbd-memcached.plt" 1 1)))
Min Racket version: 4.0
Package description:

bzlib/dbd-memcached interfaces with memcached, in either single instance or multi-instance (distributed hash store) mode

Please see the home page for more details.

Downloads this week: 0
Total downloads: 27
Open tickets:0
Primary files:
[no interface available]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 1)0.1
To load: (require (planet "" ("bzlib" "dbd-memcached.plt" 1 (= 1))))
Available in repositories: 4.x

0.2 (1 0) - fixed the minimum version dependency on bzlib/net - no impact unless you have previously loaded bzlib/net.

0.1 (1 0) - first release

(1 0)0.1
To load: (require (planet "" ("bzlib" "dbd-memcached.plt" 1 (= 0))))
Available in repositories: 4.x

0.1 (1 0) - first release